import {Component, OnInit, ViewChild} from '@angular/core';

@Component({
    selector: 'jhi-erea-control',
    templateUrl: './erea-control.component.html',
    styles: []
})
export class AreaControl implements OnInit {
    constructor() {
    }

    ngOnInit(): void {
      
    }

    openWin(url) {
      // console.log(url);
      window.open(url);
    }
}

